% PHYSICAL_SPACE
%
% Files
%   clip                - Clipping / Thresholding function
%   cmom                - Calculates the pth order central moment of the signal f
%   cmratio             - Calculates the ratio of the centered moments of a distribution
%   flat                - Calculates the flatness of the signal f
%   gaussianfield2D     - Generate an N x N divergence free vector field with Gaussian statistics
%   gaussianfield2Dspec - Generate an N x N divergence free vector field with Gaussian statistics and power law scaling 
%   kurt                - Calculates the kurtosis of the input signal
%   mom                 - Calculates the pth order moment of the input signal
%   mratio              - Calculates the ratio of moments of a distribution
%   nent                - Calculate the 'entropy', E, of the input signal, X
%   nmpdf               - calcuate a normalized PDF using the hist function
%   pdf_centered        - Calculates the centered PDF of the input signal
%   rms                 - Calculates the root mean square (RMS) of the input signal
%   skew                - Calculates the skewness of the input signal
%   structure_function  - Calculates the structure function, order p of the input signal
