function ku = kurt(f)
% Calculates the kurtosis of the input signal
%
% Usage:
%   ku = kurt(f);
%
% Inputs:
%   f - 1D signal
%
% Outputs:
%   ku - kurtosis of the input signal
%
% See also: CMRATIO, CMOM, FLAT, SKEW, RMS

%ku = cmom(f,4) / (std(f(:),1).^4);
% uses functions: cmom
% Matlab dependencies: std

ku = cmratio(f,4,2);

% uses functions: cmratio
% Matlab dependencies:
% Created: 1/22/2006 Jori