% This script installs the wavelet toolbox toolset
% Run this script from the directory where the wavelet toolbox is located each time you load matlab
prePath = 'wavelet_toolbox';

% Set path to include all scripts used in our wavelet toolbox
path(path,[prePath,'/classical_tools/fourier_space/']);
path(path,[prePath,'/classical_tools/physical_space/']);
path(path,[prePath,'/classical_tools/randproc/']);
path(path,[prePath,'/cwt_tools/generate_wavelets/']);
path(path,[prePath,'/cwt_tools/']);
path(path,[prePath,'/cwt_tools/plotting/']);
path(path,[prePath,'/cwt_tools/analysis']);
path(path,[prePath,'/testing']);

path(path,[prePath,'/owt_tools/extraction/']);
path(path,[prePath,'/owt_tools/utils/']);
path(path,[prePath,'/owt_tools/plotting']);
path(path,[prePath,'/owt_tools/shannon']);
path(path,[prePath,'/owt_tools/adaptive_wavelet_transform']);
path(path,[prePath,'/owt_tools/analysis']);

% use rehash
rehash toolboxcache
rehash path
