% FOURIER_SPACE
%
% Files
%   conv_f               - Convolution of two 1D signals
%   corr_f               - Correlation of two 1D signals
%   cross_spectrum       - Calculate the cross spectrum of two signals
%   energyspectrum2D     - Calculates the 1D Energy spectrum function of input vector field
%   fft2downsample       - Downsample a signal by truncating in Fourier space
%   fft2upsample         - Up sample a function by FFT (2D)
%   fft2zeropad          - 2D zeropad in Fourier space
%   fftdownsample        - Downsample a 1D signal by truncating in Fourier space
%   fftupsample          - Up sample a 1D signal by FFT
%   fftzeropad           - 1D zeropad in Fourier space
%   filt_lin_f           - Linear Fourier filtering of a signal
%   filt_nonlin_f        - Nonlinear Fourier filtering of a signal
%   flipks               - Perform the operation k -> -k
%   fmodes               - Returns the corresponding 1D Fourier modes for a vector of size N
%   fmodes2              - Returns the 2D Fourier modes for a vector of size N
%   fourier_vort         - Calculate vorticity from velocity using the FFT
%   spectrum1D           - Computes the periodogram (1D spectrum) of a 1D signal
%   spectrum2D           - Calculates the 2D spectrum of the input 2D field
%   vort2stream          - Calculate the stream function from the vorticity (using FFT2)
