function sigout = fftdownsample(sig,n)
% Downsample a 1D signal by truncating in Fourier space
% Usage:
%   sigout = fftdownsample(sig,n);
%
% Downsample a signal by truncating in Fourier space
% **Works for even length signals
%
%

% TODO: improve comments
% TODO: make this work for signals of odd length
N = length(sig); % original length

Fsig = fft(sig);

Fsig(n/2+1:end-n/2) = []; % eliminate elements

Fsig = Fsig*(n/N); % renormalize to preserve mean

sigout = ifft(Fsig); % return the filtered signal out

% Created 7/4/2006 Jori