function fl = flat(f)
% Calculates the flatness of the signal f
%
% Usage: 
% fl = flat(f);
%
% Inputs:
%   f - 1D signal
% Outputs:
%   fl - flatness of the input signal
%
% See also KURT, SKEW, RMS, CMRATIO, CMOM

%fl = cmom(f,4) / (std(f(:),1).^4);
% uses functions: cmom
% Matlab dependencies: std

fl = cmratio(f,4,2);

% uses functions: cmom
% Matlab dependencies:
% Created: 2/14/2006 Jori