function p=pdf_centered(color,signal,nbin,x)
% Calculates the centered PDF of the input signal
%
% Usage:
%   p=pdf_centered(color,signal,nbin,x)
%
% Ecrit par Michele Caldoro, Marie Farge et Antonio Merulla
% 2002, Ecole Normale Superieure Paris
% 2005, modifie par Kai Schneider, L3M Marseille
%
% See also NMPDF
%

%
% TODO: Needs fixing / cleaning
%
integral=0;
for k=1:nbin, x(k)=min(signal) + k/nbin*(max(signal)-min(signal)); end
p= HIST(signal,nbin);
p=p./length(signal);
integral=0;
for k=1:nbin, integral=integral+p(k); end
integral
%integral=integral*1/nbin*(max(signal)-min(signal));
p=p.*(nbin/(max(signal)-min(signal)) );
%for k=1:nbin, integral=integral+ p(k); end
%integral= integral*1/nbin*(max(signal)-min(signal))
%figure;
semilogy(x,p,color);
%Gaussian fit
sigma=sqrt(var(signal));
%hold
%semilogy(x, exp(-.5.*(abs(x-mean(signal))./sigma).^2)./sigma./sqrt(2*pi),'black');

% Ecrit par Michele Caldoro, Marie Farge et Antonio Merulla
% 2002, Ecole Normale Superieure Paris
% 2005, modifie par Kai Schneider, L3M Marseille