function sk = skew(f)
% Calculates the skewness of the input signal
%
% Usage:
%   sk = skew(f);
%
% Calculates the skewness of the signal f
%
% Inputs:
%   f - 1D signal
%
% Outputs:
%   sk - skewness of the input signal
%
% See also: CMRATIO, FLAT, RMS

%sk = ( cmom(f,3) ) / ( std(f(:)) )^3;
% uses functions: cmom
% Matlab dependencies: std

sk = cmratio(f,3,2);

% uses functions: cmratio
% Matlab dependencies:
% Created: 1/22/2006 Jori