function ys = icwt1d(wc,as)
%ICWT1D Computes the inverse continuous wavelet transform

wavelet_toolbox_config;

% coefficients in variable 'wc'
% 'sc' contains at which scales the wavelet transform was performed

[nscales,Nx] = size(wc); % number of scales

% initialize inverse transform
Iwc = zeros(1,Nx);

dsc = [0,diff(sc)]; % delta scales

% loop over scales
for i = 1:nscales
    L = sc(i); % current scale of decomposition
    
    Fwc = fft(wc(i,:));

    % generate the wavelet at the current scale
        %% Fourier space wavelet
        % *** This seems to give result at correct location
        % generate the wavelet at the current scale
        Fmo = gen_cmorlet(N,L,'f');

    % inverse Fourier transform
%    Iwc = Iwc + (1/L^2)*ifft(tmp);
%    Iwc = Iwc + -dsc(i).*(1/L^2)*ifft(tmp);
    Iwc = Iwc + -dsc(i).*(1/(L^(3/2)))*wc(i,:);
%    Iwc = Iwc + (1/L)*ifft(tmp);
%    Iwc = Iwc + ifft(tmp);
%    Iwc = Iwc + tmp;
%    Iwc = Iwc + (1/L^2)*tmp;

%t(i,:) = (1/L^(3/2))*ifft(tmp);
%    clf;plot(xs,ys ,'--k');hold on
%    plot(xs,real(Iwc),'b');plot(xs,imag(Iwc),'r');
%    title(['i = ',num2str(i)]);pause(0.1);

end %i

Iwc = ifft(Iwc); % inverse transform
%Iwc = Iwc/C/nscales; % normalize
Iwc = Iwc/C; % normalize
%t=t/C; % normalize


%figure;
%plot(xs,ys,'k');hold on;plot(xs,real(Iwc),'b');plot(xs,imag(Iwc),'r');
%xlabel('position');legend('f(x)','RE(Iwc)','IM(Iwc)');

end 

% Created 3/4/2006 Jori
