N = 1024;
x = 1/N:1/N:1;
u0 = sin(2*pi*x)';
plot(u);

T = 1000;
dx = 1/N;
dt = dx/2;

C2 = ones(N,1);
A = spdiags([-C2 0*C2 C2], -1:1,N,N);

u = zeros(N,T);
u(:,1) = u0;

for t = 1:T
    u(:,t+1) = u(:,t) - dt ./ 2 ./ dx .* u(:,t) .* (A * u(:,t));
    
end

%%
N = 1024;
x = 1/N:1/N:1;
u0 = sin(2*pi*x)';
plot(u);

T = 1000;
dx = 1/N;
dt = dx/2;

C2 = ones(N,1);
A = spdiags([-C2 0*C2 C2], -1:1,N,N);

u = zeros(N,T);
u(:,1) = u0;

for t = 1:T
    u(:,t+1) = u(:,t) - dt ./ 4 ./ dx .* (A * u(:,t).^2);
    
end
%  This file is part of the ENS Wavelet Toolbox 
%  Copyright (C) 2006-2012 LMD-ENS-CNRS-Universite Paris 11 - Romain Nguyen van yen, Jori Ruppert-Felsot
%  This program is free software: you can redistribute it and/or modify
%  it under the terms of the GNU General Public License as published by
%  the Free Software Foundation, either version 3 of the License, or
%  (at your option) any later version.
%
%  This program is distributed in the hope that it will be useful,
%  but WITHOUT ANY WARRANTY; without even the implied warranty of
%  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%  GNU General Public License for more details.
%
%  You should have received a copy of the GNU General Public License
%  along with this program.  If not, see <http://www.gnu.org/licenses/>.
%
