% UTILS
%
% Files
%   CellWC          - converts 1D COMPLEX wc from wavelab ordering to cell ordering
%   CellWC2D        - converts 2D REAL wc from wavelab ordering to cell ordering
%   ConfrontTreeW   - build dyadic tree of 1D wavelet coefficients
%   ConfrontTreeW2D - build a quadtree of 2D wavelet coefficients

%   WavelabWC       - converts 1D COMPLEX wc from cell ordering to wavelab ordering
%   WavelabWC2D     - converts 2D REAL wc from cell ordering to wavelab ordering
%   RowColRepeat    - RowColRepeat repeats rows and columns of a matrix

%  This file is part of the ENS Wavelet Toolbox 
%  Copyright (C) 2006-2012 LMD-ENS-CNRS-Universite Paris 11 - Romain Nguyen van yen, Rodrigo Pereira, Jori Ruppert-Felsot
%  This program is free software: you can redistribute it and/or modify
%  it under the terms of the GNU General Public License as published by
%  the Free Software Foundation, either version 3 of the License, or
%  (at your option) any later version.
%
%  This program is distributed in the hope that it will be useful,
%  but WITHOUT ANY WARRANTY; without even the implied warranty of
%  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%  GNU General Public License for more details.
%
%  You should have received a copy of the GNU General Public License
%  along with this program.  If not, see <http://www.gnu.org/licenses/>.
%
