% Plot a 1D cut of the 2D CWT of a dirac
% This should give the same results as the 1D CWT
close all;clear all;

% Parameters for the 2D CWT
theta = 0; % rotation angle of the wavelet
N = 128; % size of field = 128^2
%     % delta function
     field = [zeros(N)]; % our field to analyze
     field(N/2,N/2) = 1;

          % take the FFT of the field
    FFTfield = fft2(field);
    champ(:,:,1) = real(FFTfield);champ(:,:,2) = imag(FFTfield);
    champ = FFTfield;

%     loop over scales a

as = linspace(0.1,100,100);

modul = zeros(128,128,length(as));phase=modul;coef=phase;

warning off;
for i=1:length(as);
    display(['i = ',num2str(i)]);    
     a = as(i); % dilation parameter of the wavelet

% take the 2D CWT
    %[modul, phase]=wmorlet(champ, a, theta);
    [modul(:,:,i), phase(:,:,i), coef(:,:,i)]=wmorlet_matlab(champ, a, theta);

end %i
    warning on;
    
% load an adjusted colormap for display
c = load('test_mod_colomap');c = c.c;

imCoef = imag(coef(64,:,:));imCoef = reshape(imCoef,[128 length(as)]);%imCoef=imCoef(:);
reCoef = real(coef(64,:,:));reCoef = reshape(reCoef,[128 length(as)]);%reCoef=reCoef(:);





% Created 5/4/2006 Jori